/* Class = "NSWindow"; title = "Licenses"; ObjectID = "5"; */
"5.title" = "Licenças";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "9"; */
"9.headerCell.title" = "Proprietário";

/* Class = "NSTableColumn"; headerCell.title = "Seats"; ObjectID = "10"; */
"10.headerCell.title" = "Usuários";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "15"; */
"15.headerCell.title" = "Inserida";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "16"; */
"16.headerCell.title" = "Expira";

/* Class = "NSWindow"; title = "Add License"; ObjectID = "63"; */
"63.title" = "Adicionar Licença";

/* Class = "NSMenuItem"; title = "License Type Name"; ObjectID = "72"; */
"72.title" = "Nome do Tipo de Licença";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "100135"; */
"100135.title" = "Inicializando…";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "100136"; */
"100136.title" = "Adicionar Licença...";

/* Class = "NSButtonCell"; title = "Delete License"; ObjectID = "100137"; */
"100137.title" = "Apagar Licença";

/* Class = "NSTextFieldCell"; title = "Add or remove licenses below. If you don't have a license, click on the ‘Buy Licenses...’ button below to go to our online store, call 1.800.315.OMNI x100 (or +1 206.523.4152 x100), or send email to <sales@omnigroup.com>."; ObjectID = "100139"; */
"100139.title" = "Adicione ou remova licenças abaixo.";

/* Class = "NSButtonCell"; title = "Buy Licenses…"; ObjectID = "100140"; */
"100140.title" = "Comprar Licenças…";

/* Class = "NSButtonCell"; title = "Import License File ..."; ObjectID = "100142"; */
"100142.title" = "Importar Arquivo de Licença…";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "100144"; */
"100144.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "100145"; */
"100145.title" = "Proprietário:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "100146"; */
"100146.title" = "Chave de Licença:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100149"; */
"100149.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "100150"; */
"100150.title" = "Salvar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100151"; */
"100151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100152"; */
"100152.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100153"; */
"100153.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100154"; */
"100154.title" = "Text Cell";